Package: ebnflint
Source: golang-golang-x-exp
Version: 0.0~git20260529.c761662-1
Architecture: amd64
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Installed-Size: 1731
Static-Built-Using: golang-1.26 (= 1.26.3-2), golang-golang-x-tools (= 1:0.44.0+ds-1)
Section: golang
Priority: optional
Homepage: https://golang.org/x/exp
Description: verifies EBNF productions are consistent and grammatically correct
 Ebnflint verifies that EBNF productions are consistent and grammatically
 correct. It reads them from an HTML document such as the Go specification.
 .
 Grammar productions are grouped in boxes demarcated by the HTML elements
 .

 .
 Usage:
 .
   ebnflint [--start production] [file]
 .
 The --start flag specifies the name of the start production for the grammar; it
 defaults to "Start".
